﻿@import url(https://fonts.googleapis.com/css?family=Hind:400,300,500);
@import url('../fonts/foundation-icons/foundation-icons.css');
@import url('font-awesome.min.css');
@font-face {
    font-family: 'Din';
    src: url('../fonts/din-regular.eot');
    src: local('☺'), url('../fonts/din-regular.woff') format('woff'), url('../fonts/din-regular.ttf') format('truetype');
}

html {
    margin: 0;
    padding: 0;
}


body {
    font-family: Hind, Calibri,"Segoe UI";
    font-size: 15px;
    color: #333;
    font-weight: 400;
}

h1, h2 {
    
}

a {
    color: #333;
}

    a:hover, a:active, a:focus {
        text-decoration: none;
        color: red;
    }


/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2 {
        display: inline;
    }

    hgroup.title h2 {
        font-weight: normal;
        margin-left: 3px;
    }

/* styles for validation helpers */
.field-validation-error {
    color: red;
    font-size: 13px;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: red;
    font-size: 13px;
}

.validation-summary-valid {
    display: none;
}

header {
    height: 167px;
}

.top-header {
     background: rgb(239,239,239);
    height: 25px;
}

.login-links {
    list-style-type: none;
    display: inline;
    z-index: 13;
}

    .login-links li {
        display: inline;
        float: right;
        z-index: 13;
        padding: 0 10px;
    }

        .login-links li a {
            font-size: 13px;
            color: #333;
        }

            .login-links li a:hover {
                color: #1E824C;
            }

.carousel {
    height: 350px;
}

.carousel-inner .item img {
    height: 350px;
    width: 100%;
}

.box {
    background-color: #eee;
    border: 1px solid #cdcdcd;
    /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);*/
    /*display: block;
    float: left;*/
    padding: 15px;
    position: relative;
}

.news-box {
    background-color: #FFFFFF;
    border: 1px solid #CDCFD0;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);*/
    /*display: block;
    float: left;*/
    padding: 10px;
    position: relative;
    height: 250px;
    text-align: justify;
    font-size: 13.5px;
}

footer {
    background: #ccc;
    color: #1A1A1A;
    padding: 15px 0 5px 0;
    font-family:Calibri;
    font-size:13px;
    text-transform:uppercase;
    
}

footer .headline{
    border-bottom:2px solid red;
    display:inline-block;
    margin-bottom:5px;
    font-size:15px;
    font-weight:bold;
}

footer ul{
    list-style:none;
    padding:0;
}
.copyright {
    background: #c00000;
    padding: 8px 0;
    color: #fff;
    font-size: 13px;
}

.vision-wrapper {
}

.heading {
    color: #641111;
    font-family:'Hind';
    display:inline-block;
    border-bottom:2px solid red;
    text-transform:uppercase;
}

.page-heading {
    background-color: #ccc;
    width: 100%;
    padding: 15px 0;
}

    .page-heading h2 {
        margin: 0;
        color: black;
        /*font-family:'Din', Calibri;*/
        text-transform:uppercase;
    }

#map_canvas {
    height: 300px;
    width: 100%;
}

.content{
    min-height:500px;
}

.chosen-single {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: none;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

.chosen-container-single .chosen-single {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: none;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

    .chosen-container-single .chosen-single div b {
        background: rgba(0, 0, 0, 0) url("../Plugins/choosen/chosen-sprite.png") no-repeat scroll 0 6px;
        display: block;
        height: 100%;
        width: 100%;
    }


.action-link {
    padding: 0 5px;
    font-size: 13.5px;
    color: ButtonShadow;
}

.local-login section {
    padding: 25px 0 65px 0;
}

#remove-image {
    position: relative;
    top: -30px;
    left: 359px;
    display: none;
}

.image-upload-container {
    display: none;
}

.temp li {
    display: inline;
    float: left;
    padding: 5px 15px;
}

.nav li a{
    font-size:15px;
    color:#1A1A1A;
}

nav .dropdown-menu {
    font-size: 15px;
}

.logo {
    background: #fff;
   
}

    .logo .name {
        font-size: 30px;
        padding: 5px 0 0;
        text-align: center;
        color:#333;
       
    }

    .logo .slogon {
        text-align: center;
        font-size: 17px;
        padding: 0 0 5px;
          color: #c00000;
    }

.mash-menu[data-color="red"] .mash-brand > li > a, .mash-menu[data-color="red"] .mash-list-items > li > a{
        font-size:15px;
       
    }
.mash-list-items > li > a 
{
    text-transform:uppercase;
    
}

.mash-menu .mash-list-items > li > a
{
    font-weight:500;
}

.mash-menu .drop-down a
{
    color:#333;
    font-size:15px;
}

.mash-menu .drop-down li :hover
{
   /*background:#ba4f4f;*/
}


header .social-icon{
    padding:0 3px;
    font-size:20px;
}


.btn-custom {
  color: #ffffff;
  font-size: 12px;
  border: 1px solid #bdc3c7;
}
.btn-custom:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
}
#pricing-table {
  padding-top: 10px;
}
#pricing-table .pricing {
  marign: 0;
  padding: 0;
}
#pricing-table .pricing .pricing-table {
  padding-bottom: 15px;
}
#pricing-table .pricing .pricing-table .pricing-header {
  position: relative;
  background: #c00000;
  padding: 12px 12px;
  text-align: center;
  /*border-top-right-radius: 4px;
  border-top-left-radius: 4px;*/
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-title {
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 17px;
  text-align: center;
  font-weight: 500;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  position: relative;
  text-align: center;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate sup {
  font-size: 13px;
  position: relative;
  top: -30px;
  color: #bdc3c7;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate span {
  font-size: 14px;
  color: #bdc3c7;
  text-transform: uppercase;
}
#pricing-table .pricing .pricing-list {
  padding: 20px 0 40px 0;
  background: #ffffff;
  border: 1px solid #e3e3e3;
}
#pricing-table .pricing .pricing-list ul {
  padding: 0px;
  display: table;
  margin: 0px auto;
}
#pricing-table .pricing .pricing-list ul li {
  list-style: none;
  border-bottom: 1px solid #c00000;
  color: #333;
  font-size: 15px;
  line-height: 42px;
}
#pricing-table .pricing .pricing-list ul li:last-child {
  border: none;
}
#pricing-table .pricing .pricing-list ul li i {
  margin-right: 12px;
  color: #bdc3c7;
}
#pricing-table .pricing .pricing-list ul li span {
  color: #34495e;
}

.menu{
    min-height:65px;
    background:#c00000;
}

.panel a:hover, .panel a:active, .panel a:visited, .panel a:focus
{
    color:#333;
    text-decoration:none;
    outline:none;
}

.panel-title{
    color:#000;
}

.panel h4{
    font-family:'Hind';
}